<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (15) on Thu Sep 23 16:01:26 CEST 2021 -->
<title>R-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2021-09-23">
<meta name="description" content="index: R">
<meta name="generator" content="javadoc/SplitIndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.min.js"></script>
</head>
<body class="split-index-page">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar.top">
<div class="skip-nav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar.top.firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip.navbar.top">
<!--   -->
</span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<a href="index-22.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a>
<h2 class="title" id="I:R">R</h2>
<dl class="index">
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/ICIObject.html#rdGen">rdGen</a></span> - Static variable in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/ICIObject.html" title="class in fr.ici.dataImporter.iciObjects">ICIObject</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/mobile/EGT.html#reasons">reasons</a></span> - Static variable in class fr.ici.dataImporter.mobile.<a href="../fr/ici/dataImporter/mobile/EGT.html" title="class in fr.ici.dataImporter.mobile">EGT</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/POI.html#relocatePOItoClosestBuilding(java.util.List,java.util.List)">relocatePOItoClosestBuilding(List&lt;? extends POI&gt;, List&lt;? extends Building&gt;)</a></span> - Static method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/POI.html" title="class in fr.ici.dataImporter.iciObjects">POI</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/Geocode.html#reverseGeocodeAdresseDataGouv(java.lang.String,java.lang.String)">reverseGeocodeAdresseDataGouv(String, String)</a></span> - Static method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/Geocode.html" title="class in fr.ici.dataImporter.util">Geocode</a></dt>
<dd>
<div class="block">https://geo.api.gouv.fr/adresse Utilise la BAN.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/Geocode.html#reverseLambertGeocodeAdresseDataGouv(org.locationtech.jts.geom.Geometry)">reverseLambertGeocodeAdresseDataGouv(Geometry)</a></span> - Static method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/Geocode.html" title="class in fr.ici.dataImporter.util">Geocode</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/mobile/RFS.html" title="class in fr.ici.dataImporter.mobile"><span class="type-name-link">RFS</span></a> - Class in <a href="../fr/ici/dataImporter/mobile/package-summary.html">fr.ici.dataImporter.mobile</a></dt>
<dd>
<div class="block">Process mobility data from cellphone sources</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/mobile/RFS.html#%3Cinit%3E()">RFS()</a></span> - Constructor for class fr.ici.dataImporter.mobile.<a href="../fr/ici/dataImporter/mobile/RFS.html" title="class in fr.ici.dataImporter.mobile">RFS</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Building.html#roomLeft">roomLeft</a></span> - Variable in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Building.html" title="class in fr.ici.dataImporter.iciObjects">Building</a></dt>
<dd>
<div class="block">Space that are not occupied by a housing unit and available for other usage</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/GraphAnalysis.html#roomLeftRobustness(boolean,java.io.File,java.io.File,java.io.File,int)">roomLeftRobustness(boolean, File, File, File, int)</a></span> - Static method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/GraphAnalysis.html" title="class in fr.ici.dataImporter.util">GraphAnalysis</a></dt>
<dd>
<div class="block">Calculate the robustness of the roomLeft value for various inner building modelization</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SireneImport.TemporizeSIRENECursoredData.html#run()">run()</a></span> - Method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SireneImport.TemporizeSIRENECursoredData.html" title="class in fr.ici.dataImporter.insee">SireneImport.TemporizeSIRENECursoredData</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/GraphAnalysis.html#runGridDiffAnalysis()">runGridDiffAnalysis()</a></span> - Static method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/GraphAnalysis.html" title="class in fr.ici.dataImporter.util">GraphAnalysis</a></dt>
<dd>
<div class="block">Compares results of multiple synthetic population generation with the INSEE's grid.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/GraphAnalysis.html#runIrisDiffParis()">runIrisDiffParis()</a></span> - Static method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/GraphAnalysis.html" title="class in fr.ici.dataImporter.util">GraphAnalysis</a></dt>
<dd>
<div class="block">Run <a href="../fr/ici/dataImporter/util/GraphAnalysis.html#makeIrisDiff(org.geotools.data.simple.SimpleFeatureCollection,java.util.List,java.util.List,java.util.List,java.io.File,java.io.File,java.io.File,java.io.File)"><code>GraphAnalysis.makeIrisDiff(SimpleFeatureCollection, List, List, List, File, File, File, File)</code></a>  for regular ICI project data paths</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/GraphAnalysis.html#runIrisDiffVeme()">runIrisDiffVeme()</a></span> - Static method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/GraphAnalysis.html" title="class in fr.ici.dataImporter.util">GraphAnalysis</a></dt>
<dd>
<div class="block">Run <a href="../fr/ici/dataImporter/util/GraphAnalysis.html#makeIrisDiff(org.geotools.data.simple.SimpleFeatureCollection,java.util.List,java.util.List,java.util.List,java.io.File,java.io.File,java.io.File,java.io.File)"><code>GraphAnalysis.makeIrisDiff(SimpleFeatureCollection, List, List, List, File, File, File, File)</code></a> for regular ICI project data paths</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<a href="index-22.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a></main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottom-nav" id="navbar.bottom">
<div class="skip-nav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar.bottom.firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<span class="skip-nav" id="skip.navbar.bottom">
<!--   -->
</span></nav>
</footer>
</div>
</div>
</body>
</html>
